Subject: [dnsop] draft-fujiwara-dnsop-dns-transport-issue not revived

From: Peter Koch <[email-masked]>
Date: Wed, 9 Nov 2005 23:30:37 -0800

This is to inform the working group that following the statement made
during the meeting in Vancouver the author of the "DNS transport issues"
document draft-fujiwara-dnsop-dns-transport-issue (expired in August)
has decided not to revive his draft. It is therefore no longer on the
list of potential work items for this group.
Thanks to Fujiwara for bringing this up.

-Peter
.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html